<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="QIOutlookAddIn.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<userSettings>
		<QIOutlookAddIn.Properties.Settings>
			<setting name="QIServerName" serializeAs="String">
				<value/>
			</setting>
			<setting name="QIServerPort" serializeAs="String">
				<value/>
			</setting>
			<setting name="QIUserName" serializeAs="String">
				<value/>
			</setting>
			<setting name="QIUserPassword" serializeAs="String">
				<value/>
			</setting>
			<setting name="PluginSettingsFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="PluginSettingsFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="QIEConnectPath" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectEmailFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectEmailFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectEmail_NazevOn" serializeAs="String">
				<value>True</value>
			</setting>
			<setting name="SelectEmail_EmailOn" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="SelectEmail_ObchPartnerOn" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="SelectEmail_PoznamkaOn" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="SelectEmailchNameWidth" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectEmailchEmailWidth" serializeAs="String">
				<value>110</value>
			</setting>
			<setting name="SelectEmailchNoteWidth" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectEmailchSubjWidth" serializeAs="String">
				<value>110</value>
			</setting>
			<setting name="SelectEmailSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectEmailSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SendEmailToQIFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SendEmailToQIFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectPersonFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectPersonFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectPersonSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectPersonSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectPersonchNameWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectPersonchTownWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectPersonchStreetWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectPersonchZipWidth" serializeAs="String">
				<value>60</value>
			</setting>
			<setting name="SelectOrgFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectOrgFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectOrgSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectOrgSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectOrgchNameWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectOrgchTownWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectOrgchStreetWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectOrgchZipWidth" serializeAs="String">
				<value>60</value>
			</setting>
			<setting name="SelectActionFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectActionFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectActionSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectActionSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectActionchNameWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectActionchStateWidth" serializeAs="String">
				<value>60</value>
			</setting>
			<setting name="SelectActionchDueStartWidth" serializeAs="String">
				<value>80</value>
			</setting>
			<setting name="SelectActionchDueEndWidth" serializeAs="String">
				<value>80</value>
			</setting>
			<setting name="SelectActionchRealStartWidth" serializeAs="String">
				<value>80</value>
			</setting>
			<setting name="SelectActionchRealEndWidth" serializeAs="String">
				<value>80</value>
			</setting>
			<setting name="SelectActionchKodWidth" serializeAs="String">
				<value>60</value>
			</setting>
			<setting name="SelectActionchSubjektWidth" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectOrgchCodeWidth" serializeAs="String">
				<value>90</value>
			</setting>
			<setting name="SelectPersonchName2Width" serializeAs="String">
				<value>120</value>
			</setting>
			<setting name="SelectAction_OnlyStartedOn" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="SelectDocumentFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectDocumentFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectDocumentSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectDocumentSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectDocumentch00" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectDocumentch01" serializeAs="String">
				<value>90</value>
			</setting>
			<setting name="SelectDocumentch02" serializeAs="String">
				<value>80</value>
			</setting>
			<setting name="SelectDocumentch03" serializeAs="String">
				<value>200</value>
			</setting>
			<setting name="SelectDocumentch04" serializeAs="String">
				<value>90</value>
			</setting>
			<setting name="SelectDocumentch05" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectDocumentch06" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectDocumentch07" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SyncCalendarFolderName" serializeAs="String">
				<value/>
			</setting>
			<setting name="SyncCalendarFolderID" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectContactFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectContactchTitulPredWidth" serializeAs="String">
				<value>50</value>
			</setting>
			<setting name="SelectContactchNazevWidth" serializeAs="String">
				<value>110</value>
			</setting>
			<setting name="SelectContactchTitulZaWidth" serializeAs="String">
				<value>50</value>
			</setting>
			<setting name="SelectContactchMestoWidth" serializeAs="String">
				<value>110</value>
			</setting>
			<setting name="SelectEmailchNarozeniWidth" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectContactSortBy" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectContactSortDir" serializeAs="String">
				<value/>
			</setting>
			<setting name="SelectAttachmentsFormLocation" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectAttachmentsFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectActionSplitDistance" serializeAs="String">
				<value>0</value>
			</setting>
			<setting name="SelectFolderFormSize" serializeAs="String">
				<value>0, 0</value>
			</setting>
			<setting name="SelectEmail_PobockaOn" serializeAs="String">
				<value>False</value>
			</setting>
			<setting name="SelectEmailchRoleWidth" serializeAs="String">
				<value>100</value>
			</setting>
			<setting name="SelectEmailchPobockaWidth" serializeAs="String">
				<value>100</value>
			</setting>
		</QIOutlookAddIn.Properties.Settings>
	</userSettings>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
